@import url('https://fonts.googleapis.com/css2?family=Bree+Serif&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap');


body {
  background-image: url("/clerk/images/bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  color: rgb(253, 243, 183);
  font-family: "Bree Serif", sans-serif;
  justify-self: center;
  text-align: center;
  font-style: italic;
}

.large-body {
  justify-self: normal;
  align-items: center;
  color: #000;
}

.regular-font {
  font-family: "Exo 2", sans-serif;
}

.kite {
  width: 100px;
  height: 150px;
  background: rgb(255, 238, 145);
  clip-path: polygon(50% 58%, 100% 60%, 50% 62%, 0% 60%);
}

/* login form */
.login-form {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  color: black;
}

.login-form select {
  padding: 1rem;
}

.login-form input {
  padding: 1rem;
}

.login-form button {
  padding: 1rem;
  background-color: #110d0c;
  color: white;
  font-weight: bold;
  border-radius: 0.5rem;
}

.attachment__caption {
  display: none !important;
}

.menu-container {
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  box-shadow: 1px 10px 5px 0px rgba(0,0,0,0.75);
  -webkit-box-shadow: 1px 10px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 1px 10px 5px 0px rgba(0,0,0,0.75);
}

.menu-container-title{
  color: rgb(253, 243, 183);
  font-size: x-large;
  padding: 1rem;
}

.menu-container img{
  margin-top: 1.2rem;
  box-shadow: 1px 10px 5px 0px rgba(0,0,0,0.75);
  -webkit-box-shadow: 1px 10px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 1px 10px 5px 0px rgba(0,0,0,0.75);
}

.menu-container hr{
  border: 0.1rem solid rgb(79,25,3);
}

.menu-container a{
  padding: 0.5rem;
  color: rgb(253, 243, 183);
  border-radius: 5%;
  width: 70%;
  margin-bottom: 1rem;
}

.box01{
  background-image: url("/clerk/images/container1.png");
}

.box02{
  background-image: url("/clerk/images/container2.png");
}

.box03{
  background-image: url("/clerk/images/container3.png");
}

.box01 span{  
  color: rgb(68,60,69);
  font-weight: bold;
}
.box02 span{  
  color: rgb(32,46,22);
  font-weight: bold;
}
.box03 span{  
  color: rgb(79,25,3);
  font-weight: bold;
}

.box01 a{  
  background-color: rgb(68,60,69);
}

.box02 a{  
  background-color: rgb(32,46,22);
}

.box03 a{  
  background-color: rgb(79,25,3);
}



.approve-buttons {
  margin-top: 3rem;
}

.approve-buttons a {
  padding: 1rem;
  color: white;
  font-weight: bold;
}

.approve-buttons a:first-child {
  background-color: #d60404;
}

.approve-buttons a:last-child {
  background-color: #44403C;
  color: white;
}

ul {
  list-style: disc;
  padding-left: 1.25rem;
}

ol {
  list-style: decimal;
  padding-left: 1.25rem;
}

.note-editor,
.note-editor .note-editable,
.note-editor .note-toolbar {
    background: white !important;
}